@media (max-width: 1152px) {

body { padding-top: 0px;

	width: 100%; } 

	
#mainWrapper {


	width: 100%;

		

}

#boxed_layout {
	box-shadow: none;
	width: 100%;
}

main {
    padding-top: 130px !important;
}

 .row {
margin-top: 20px;
    position: relative;
   width: 93%;

}

/*top-menu*/
.intop-menu {
  display: block;
  height: 35px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  width: 100%;
}

.top-menu-item {
  font-size: 12px;
  padding-left: 0;
  padding-top: 0px !important;
}



button#responsive-menu-button {
  top: 60px !important;
  z-index: 9999999999999999 !important;
}

#responsive-menu-container {
 
  z-index:  999999999999999 !important;
}

  
header {
  background: none repeat scroll 0 0 transparent;
  box-shadow: none;
  height: 75px;
  margin-top: 63px;
  padding-top: 23px;
  position: absolute;
  width: 100%;
  z-index: 2147483647;
}
  
#content #colhome {
    float: left;
    margin-right: 0;
   width: 100%;
}

#content {
    
   width: 100%;
}

.container {
  width: 100%;
    max-width: none;
	 text-align: center;
}

.menutop {
   
    width: 100%;
}


#content #colhome .colhome-category-title h1 {
    
    text-align: center;
}




 #content #colRight {
	width: 100%;
	display: block;
	text-align: center;
  }
  
   #content #colRight a {
	width: 100%;
	display: block;
	text-align: center;
  }

.slider{

	 clear: both;
    height: 100%;
    width: 100%;
    z-index: 1;

}


.container div#colhome div.colhome-category-title {
    text-align: center;
    width: 100%;
}

.container #colhome .colhome-category-title h1 {

    text-align: center;
}


.postItem-main-1 {
   width: 100%;
   text-align: center;
   margin-left: 0px;
}

.postItem-main-2 {
   width: 100%;
   text-align: center;
   margin-left: 0px;
}

.postItem-main-2 a img.attachment-post-thumbnail.wp-post-image {
    float: none;
    height: 100%;
    padding-bottom: 5px;
    padding-right: 0;
    width: 80%;
}


.postItem-main-3 {
    width: 100%;
    text-align: center;
	 margin-left: 0px;
}

.postItem-main-3 a img.attachment-post-thumbnail.wp-post-image {
    float: none;
    height: 100%;
    padding-bottom: 5px;
    padding-right: 0;
    width: 80%;
}

.postItem-main-4 {
    width: 100%;
    text-align: center;
	margin-left: 0px;
}


.container .colleft {
    float: none;
    width: 100%;
}	

.container .sidebar {
	border: none;
   float: none;
    width: 100%;
	margin-left: 0px;
}

.rightBox ul li a {
    
    width: 100%;
}


/********************

	style for menu and logo

*********************/
#logo {
left: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-left: 30px;
    padding-top: 0;
    position: absolute;
    text-align: left;
    top: 0;
    width: 44%;

}

#logo a img{
	width: 200px;
	height: 50px;
	}

#responsive-menu.RMOpened {
    z-index: 999999999999999999999999 !important;
	height: auto !important;
	 margin-top: 0px !important;
	 box-shadow:none !important;
	 
}

#click-menu {
    display: block;
    margin-top: 60px;
	z-index:999999999999 !important;
}

			/* nav menu ul & select */
			
			 nav{
  display: none;
}

			#mainMenu  {
	width: 100%;
	background-color: #000000;
	color: #FFF;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	display: none;
		}

		#mainMenu ul {

			display:none;

		}

		#mainMenu select {
	background-color: #000000;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 29px;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
		}

	

/********************

	style for menu

*********************/

/*TEXT EDITOR*/	
@media (max-width: 600px) {
.text-editor-1{
	background-color: #000;
    background-position: 0% top;
    background-repeat: no-repeat;
	height: 184px;
}
}

@media (max-width: 400px) {
.text-editor-1{
	background-color: #000;
    background-position: 0% top;
    background-repeat: no-repeat;
	height: 184px;
}
}
.text-editor-1-main {
	 margin-bottom: 0;
    margin-top: 0px;
    width: 100%;
}

.text-editor-1 h1 {
  font-size: 27px;
  text-align: left !important;
}
	
.text-editor-1 h2 {
  font-size: 25px;
  text-align: center!important;
}

.text-editor-1 p {
 font-size: 25px;
 text-align: left !important; 
   
}


.text-editor-2{
	text-align: center;   
}

.text-editor-2-left {
    float: none;
width:  100%;
}

.text-editor-2-right {
   
     width: 100%;
	float:none;
}
	
.text-editor-2-right a {
    color: #ffffff;
    font-size: 23px;
	 float: none;
}



footer {
   text-align: center;
}

#footerWidgetsInner {

    width:100%;

  }



#footerWidgetsInner .boxFooter {
 margin-left: 0px !important;
    width:100%;

  }

 .post-home-3 {
  margin-bottom: 30px;
  margin-top: 71px;
} 

  #copyright {
	 display: block;
    height: 160px;
    width: 100%;
}
.text-editor-1 .row .container {
  margin-top: 0 !important;
  padding-right:  11px;
}

#copyright_left {
    width: 100%;
	display: block;
	text-align: center;
}
#copyright_right {
	width: 100%;
	display: block;
	text-align: center;
}

#copyright_right a {
    width: 100%;
	display: block;
	text-align: center;
}

.postItem-main-3 a img.attachment-post-thumbnail.wp-post-image {
    float: none;
height: auto;
margin-top: 0px;
padding-bottom: 5px;
padding-right: 18px;
width: auto;
}

.postItem-main-3 h2 {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    margin-left: 0px;
}
.text-editor-1 .wpcf7-submit {
  margin-top: 70px;
  width: 95%;
}

.postItem-main-3 p {
  width: 100%;
}

.wide-title {
  font-size: 50px;

}

.title_descr {
  color: #fff !important;
  font-size: 17px;
  width: 100%;
}

.upit {
  width: 89%;
}
#footerWidgetsInner .boxFooter .textwidget p {

    width: 96% !important;
}

.ngg-gallery-thumbnail span {
 
  width: 80% !important;
}

.addtoany_list a {
  border: 0 none;
  font-size: 16px;
  padding: 16px 25px !important;
  vertical-align: middle;
}

html body div#responsive-menu.RMOpened div.menu-glavni-izbornik-container ul#menu-glavni-izbornik-1.responsive-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-31 span.appendLink.rm-append-inactive {
  -moz-border-bottom-colors: none !important;
  -moz-border-left-colors: none !important;
  -moz-border-right-colors: none !important;
  -moz-border-top-colors: none !important;
  background: transparent !important;
  border-color: #fb0000 -moz-use-text-color #fb0000 #fb0000 !important;
  border-image: none !important;
  border-style: solid none solid solid !important;
  border-width: 1px 0 1px 1px !important;
  color: #ffffff !important;
  height: 20px !important;
  line-height: 20px !important;
  padding: 12px 10px !important;
  position: absolute !important;
  right: 0 !important;
  width: 100%;
  z-index: 1;
}

.right-align{
	width: 100%; float: right;
	
	}
}
